<?php
$z[0]=Array("global","",57,83);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("channelartlist","\r\n      <li><a href=\"{dede:field name='typeurl'/}\">{dede:field name='typename'/}</a>\r\n        <div class=\"lanmu\" style=\"z-index:999;\">\r\n          <div class=\"nar\"><img src=\"/skin/img/index_10.png\"></div>\r\n          <ul class=\"subnav\">\r\n            {dede:sql sql='Select * from `dede_arctype` where reid=~id~ ORDER BY id'}\r\n            <li><a href=\"[field:typedir function='cn_substr(@me,200,9) ' /]\">[field:typename/]</a></li>\r\n            {/dede:sql}\r\n          </ul>\r\n        </div>\r\n      </li>\r\n      ",274,837);
$z[1][4]['typeid']="top";
$z[2]=Array("arclist"," <a href=\"[field:arcurl/]\" class=\"a_bigImg\"><img src=\"[field:picname/]\" width=\"100%\" height=\"538\" alt=\"\" /></a> ",1829,1990);
$z[2][4]['typeid']="10";
$z[2][4]['row']="3";
$z[3]=Array("global","",2506,2532);
$z[3][4]['name']="cfg_dianhua";
$z[4]=Array("type"," <a href=\"[field:typeurl /]\">",2568,2632);
$z[4][4]['typeid']="11";
$z[5]=Array("global","",2726,2750);
$z[5][4]['name']="cfg_dizhi";
$z[6]=Array("global","",3227,3248);
$z[6][4]['name']="cfg_qq";

?>